/* Accordion / Treffer einschränken */
.accordion-wrapper {
  margin-bottom:2px;
  border: 1px solid #B4B4B4;
}
.accordion-wrapper .accordion-toggler {
  padding: 6px 4px 6px 26px;
  font-weight: 400;   
  background-color: #E6E6E6;
  color:	#0170AA;
  text-align: left;
  margin: -1px;
  border-width: 1px;
  border-style: solid; 
  border-color:	#C7C7C7 #B2B2B2 #B2B2B2 #C7C7C7;
  cursor: pointer;
  text-shadow:0 1px 0 rgba(255,255,255,0.7); 
  -webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.6), inset 0 2px 5px rgba(255, 255, 255, 0.5), inset 0 -2px 5px rgba(0, 0, 0, 0.1); 
  -moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.6), inset 0 2px 5px rgba(255, 255, 255, 0.5), inset 0 -2px 5px rgba(0, 0, 0, 0.1); 
  box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.6), inset 0 2px 5px rgba(255, 255, 255, 0.5), inset 0 -2px 5px rgba(0, 0, 0, 0.1);
  background-position: 3px center;
  background-repeat: no-repeat; 
}
.accordion-wrapper .accordion-toggler:hover,
.accordion-wrapper .accordion-toggler:focus,
.accordion-wrapper .accordion-toggler:active{
  border-color: #000;
  color: #000;
  text-decoration: none; 
}
.accordion-wrapper .accordion-toggler h2,
.accordion-wrapper .accordion-toggler h3 {
  margin: 0;
  line-height:32px;
  font-style:normal;
  font-weight:400;
}
.accordion-wrapper .toggler-active
 {
  border-bottom: 1px solid #B4B4B4;  
  background-image: url("../images/icons/accordion-inactive-mini.png");
}
.accordion-wrapper .toggler-inactive {  
  background-image: url("../images/icons/accordion-active-mini.png");
}
.accordion-active { display: block; padding: 15px; }
.accordion-inactive { display: none; padding: 0; }
.accordion-content ul { margin: 0; list-style: none; }
.accordion-content li { padding: 5px; }